@media only screen and (max-width: 959px) {

	.page_top_image img { max-width: 100%; height: auto; }
	.accordion-content.open-content { width: auto !important; }

}



/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 959px) {

	.container { width: 748px; }
	nav ul { text-align: left; }
	#slideshow_container img { max-width: 100%; height: auto; }
	.home_image_nav img { max-width: 177px; height: auto; }

	.cf_header { width: 280px; }
	.top_nav_cont { max-width: 430px; }
	.top_nav_cont ul li { padding-left: 0px; margin-left: 17px; }

	.logo_cont_new { float: none; max-width: 100%; text-align: center; margin-bottom: 15px; }
	.header_right_new { float: right; }

	h1.home_header { font-size: 70px; }
	h2.home_sub_header { font-size: 20px; }

	.new_home_left { width: 320px; }
	.new_home_left img { max-width: 100%; height: auto; }
	.new_home_right { width: 360px; }

	.prod_box_wide { width: 175px; }
	.prod_box_wide .img_cont img { height: 180px; max-height: 180px; width: auto; }
	.content_right .prod_box_wide { width: 168px; }
	.content_right .prod_box_wide .img_cont img { height: 173px; max-height: 173px; width: auto; }
	body.page-template-tpl-store-php .prod_box { margin-right: 12px; }

	.content_right  { width: 550px !important; }

	.hts_right { width: 520px; }
	.hts_box { width: auto; }	

	.single_prod_left { width: 271px; }
	.single_prod_right { width: 255px; }

	.side_bar_left { /*width: 175px !important;*/ width: 152px !important; }
	.hts_left { width: 180px; }
	.sticky_hts { width: 180px; }	

}

/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 767px) { 

	.container { width: 300px; }

	.cf_header { float: none; width: auto; margin-bottom: 15px; }
	.top_nav_cont { float: none; width: auto; max-width: 100%; }	

	.logo_cont img { max-width: 100%; height: auto; }
	.logo_cont_new { float: none; max-width: 100%; text-align: center; }
	.logo_cont_new img { max-width: 100%; height: auto; }

	.top_nav_cont .left { float: none; margin-bottom: 10px; }
	.top_nav_cont .right { float: none; text-align: center; }
/*	.top_nav_cont .right ul { float: right; } */
/*	.top_nav_cont ul { float: none; display: inline; }*/
	nav ul li { font-size: 14px; margin: 0 3px; }
	nav ul li a { padding: 8px 7px; }
	.header_cart { float: none; display: inline-block; margin-right: 25px; }
	.header_search_cont { position: static; width: 188px; margin: 10px auto;  }
	.new_header_cont #menu_cont { padding-bottom: 6px; }

	.header_right_new .left { margin-right: 0; margin-bottom: 10px;  }

	#slideshow_container img { max-width: 100%; height: auto; }
	.home_image_nav { text-align: center; }
	.home_image_nav img { float: none; max-width: 180px; height: auto; margin-left: auto; margin-right: auto; }
	.home_image_nav img.last { margin-right: auto; }

	h1.home_header { font-size: 39px; line-height: 44px; margin-bottom: 25px;  }
	h2.home_sub_header { font-size: 18px; }
	.new_home_left { margin: 10px 0; float: none; width: auto; }
	.new_home_left img { max-width: 100%; height: auto; }
	.new_home_right { float: none; margin: 10px 0; width: auto; }



	.single_inside_content iframe { max-width: 100%; }
	.single_prod_left { float: none; width: auto; }
	.single_prod_right { float: none; width: auto; margin-top: 25px; }

	.hts_right { float: none; width: auto; }
	.hts_box { width: auto; }		



	.side_bar_left { float: none !important; width: auto !important; max-width: 320px; margin: 0 auto 25px; }
	.hts_left { width: auto; float: none; margin-bottom: 25px; }
	.sticky_hts { width: auto; }		
	.hide_in_mobile { display: none; }


	.add_product_tbl td textarea.prod_desc_field { width: 280px;  }

	body.single-product #sidebar { display: none; }
	body.single-product .single_main_img { text-align: center; }
	body.single-product .single_main_img img { max-width: 65%; }

	h6 { margin-top: 20px; }

	.prod_box { float: none; margin: 0px auto 25px; }

	body.page-template-tpl-store-php .prod_box { margin-right: auto; }

	.content_right { float: none !important; width: auto !important; }
	.back_to_top { top: -14px; font-size: 32px; }
	.register_left { float: none; width: auto; margin-right: 0px; }
	.register_right { float: none; width: auto; }	


	.register_left .add_product_tbl td input[type=text],
	.register_left .add_product_tbl td input[type=password],
	.register_right .add_product_tbl td input[type=text],
	.register_right .add_product_tbl td input[type=password] { width: 180px; }

	.cart_left_shipping { float: none; }
	.sub_total_right { float: none; }

	.product_list_table_cont { max-width: 100%; overflow-x: hidden; }
	#cart_country_id { max-width: 100%; }

	.popup_login_cont img { max-width: 100% !important; height: auto; }
	.popup_login_cont .popup_login_left { float: none; width: auto; border-right: none; padding: 0 0 20px 0; }
	.popup_login_cont .popup_login_right { float: none; margin: 0; padding: 0; width: auto; }
	.popup_login_left input[type="text"], .popup_login_left input[type="password"] { width: 170px; }

	#footer .containter { overflow: hidden; }


	.footer_social_cont img { max-width: 70px; height: auto; margin: 0 10px; }
	.footer_new_menu_cont { text-align: center; }
	.footer_new_menu_cont ul li { margin: 8px 20px; }
	/** product information **/
		.product_info_con .margin_left, .product_info_con .margin_left_2 ,.product_info_con .margin_left_3 { margin-left:0;}
		.product_info_con .float_left_spec { float:none; margin-top:20px;}
		.product_info_con .margin_top_spec { margin-top:20px; }
	/** //product information **/

}

#featured_prods_carousel .prod_box_wide,
#pop_prods_carousel .prod_box_wide { float: none; margin: 0 auto; }